Dobja a TLS 1.0 és 1.1 támogatását az összes böngésző+

Dobja a TLS 1.0 és 1.1 támogatását az összes böngésző